@charset "utf-8";
#kndmhd{width:100%;float:left;height:auto;margin-bottom:20px}
table img{max-width:100%!important}
.kdsmhd{width:100%;float:left;height:auto;margin-bottom:20px}
table{    border-collapse: collapse;
    border-spacing: 0;}
tbody{width:100%}	
.table-bordered h2{font-size:18px}
.table-bordered th, td{text-align:center}	
.table-bordered{border: 1px solid #ddd;width:100%}
.table-bordered thead{background-color: #ea0a29;
    color: white;}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th{border: 1px solid #ddd;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{    padding: 8px;
    line-height: 1.42857143;}	
.table-bordered thead tr th:nth-child(1){width: 120px;}	
.table-bordered thead tr th:nth-child(2){width: 100px;}	
.table-bordered thead tr th:nth-child(3){width: 100px;}	
.table-bordered thead tr th:nth-child(4){width: 100px;}	
.table-bordered thead tr td:nth-child(5){text-align:left}	
.table-bordered a{    margin: 5px;
    padding: 10px 20px;
    cursor: pointer;
	display:inline-block;
    border: 1px solid #ea0a2a;
    font-size: 14px;
    color: #fff!important;
    background: #ea0a2a!important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 25px;
    transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    font-family: inherit;
    font-weight: 500;}
.table-responsive{    min-height: .01%;
    overflow-x: auto;
}	
@media only screen and (min-width : 1px) and (max-width : 1200px) {

}	